## audit 2.7.7

=== debian/changelog ===
audit (1:2.7.7-1ubuntu2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:22:00 +0000

audit (1:2.7.7-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Disable auditd network listener, with --disable-listener,
      to reduce the risk of a remote attack on auditd, which runs as root

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 02 Jul 2017 22:20:22 -0700

audit (1:2.7.7-1) unstable; urgency=medium

  * New upstream release
    - Drop debian/patches/03-fix-segfault-sock.patch, applied upstream
    - Refresh debian/patches/01-no-refusemanualstop.patch
    - debian/libaudit1.symbols, debian/libauparse0.symbols: Update the
      exported symbols list
  * debian/control: Bump Standards-Version to 4.0.0 (no further changes)
  * debian/rules: Do not pass start/stop options to update-rc.d, this is
    deprecated for years and just produces a confusing warning (Closes:
    #860217, LP: #1646015)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 21 Jun 2017 18:30:33 +0200

audit (1:2.6.6-1ubuntu3) artful; urgency=medium

  * No-change rebuild against libprelude23

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Jun 2017 01:04:04 +0000

audit (1:2.6.6-1ubuntu2) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 10:59:06 +1200
