=== debian/control ===
Source: audit
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-systemd (>= 1.4),
               dh-python <!nopython>,
#               dh-golang,
               dpkg-dev (>= 1.16.1~),
               intltool,
               libcap-ng-dev,
# audit sources embed their own patched version of libev
#               libev-dev,
               libkrb5-dev,
               libldap2-dev,
               libprelude-dev,
               libwrap0-dev,
               python-all-dev:any (>= 2.6.6-3~) <!nopython>,
               libpython-all-dev (>= 2.6.6-3~) <!nopython>,
               python3-all-dev:any <!nopython>,
               libpython3-all-dev <!nopython>,
               swig
Build-Depends-Indep: golang-go
Standards-Version: 4.0.0
Section: libs
Homepage: https://people.redhat.com/sgrubb/audit/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/audit.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/audit.git
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.2

Package: auditd
Section: admin
Architecture: linux-any
Depends: lsb-base (>= 3.0-6), mawk | gawk, ${misc:Depends}, ${shlibs:Depends}
Suggests: audispd-plugins
Description: User space tools for security auditing
 The audit package contains the user space utilities for
 storing and searching the audit records generated by
 the audit subsystem in the Linux 2.6 kernel.
 .
 Also contains the audit dispatcher "audisp".

Package: libauparse0
Architecture: linux-any
Priority: optional
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libaudit0, libaudit1 (<< 1:2.2.1-2)
Replaces: libaudit0, libaudit1 (<< 1:2.2.1-2)
Multi-Arch: same
Description: Dynamic library for parsing security auditing
 The libauparse package contains the dynamic libraries needed for
 applications to use the audit framework. It is used to monitor systems for
 security related events.
 .
 This package contains the libauparse0 library.

Package: libauparse-dev
Section: libdevel
Architecture: linux-any
Depends: libauparse0 (= ${binary:Version}), ${misc:Depends}
Breaks: libaudit-dev (<< 1:2.2.1-2)
Replaces: libaudit-dev (<< 1:2.2.1-2)
Multi-arch: same
Description: Header files and static library for the libauparse0 library
 The audit-libs parse package contains the dynamic libraries needed for
 applications to use the audit framework. It is used to monitor systems for
 security related events.

Package: libaudit1
Architecture: linux-any
Priority: optional
Pre-Depends: ${misc:Pre-Depends}
Depends: libaudit-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Dynamic library for security auditing
 The audit-libs package contains the dynamic libraries needed for
 applications to use the audit framework. It is used to monitor systems for
 security related events.

Package: libaudit-common
Architecture: all
Priority: optional
Depends: ${misc:Depends}
Breaks: libaudit0, libaudit1 (<< 1:2.2.1-2)
Replaces: libaudit0, libaudit1 (<< 1:2.2.1-2)
Multi-Arch: foreign
Description: Dynamic library for security auditing - common files
 The audit-libs package contains the dynamic libraries needed for
 applications to use the audit framework. It is used to monitor systems for
 security related events.
 .
 This package contains the libaudit.conf configuration file and the associated
 manpage.

Package: libaudit-dev
Section: libdevel
Architecture: linux-any
Depends: libaudit1 (= ${binary:Version}), libcap-ng-dev, ${misc:Depends}
Multi-arch: same
Description: Header files and static library for security auditing
 The audit-libs-devel package contains the static libraries and header
 files needed for developing applications that need to use the audit
 framework libraries.

Package: python-audit
Section: python
Architecture: linux-any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Build-Profiles: <!nopython>
Description: Python bindings for security auditing
 The package contains the Python bindings for libaudit and libauparse, which
 are used to monitor systems for security related events. Python can be used to
 parse and process the security event messages.

Package: python3-audit
Section: python
Architecture: linux-any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Build-Profiles: <!nopython>
Description: Python3 bindings for security auditing
 The package contains the Python3 bindings for libaudit and libauparse, which
 are used to monitor systems for security related events. Python can be used to
 parse and process the security event messages.

Package: golang-redhat-audit-dev
Section: devel
Architecture: all
Depends: ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Go client bindings for the libaudit library
 The package contains the Go bindings to libaudit that only allows for logging
 audit events.
 .
 This package contains the source.

Package: audispd-plugins
Section: admin
Architecture: linux-any
Depends: auditd, ${misc:Depends}, ${shlibs:Depends}
Description: Plugins for the audit event dispatcher
 The audispd-plugins package provides plugins for the real-time
 interface to the audit system, audispd. These plugins can do things
 like relay events to remote machines or analyze events for suspicious
 behavior.
