## audit 2.8.2

=== debian/changelog ===
audit (1:2.8.2-1) unstable; urgency=medium

  * New bugfix upstream release
    - debian/libaudit1.symbols: Add newly exported symbol
  * debian/control: Bump Standards-Version to 4.1.2 (no further changes)
  * debian/watch: Use https:// instead of http://

 -- Laurent Bigonville <bigon@debian.org>  Mon, 18 Dec 2017 09:13:02 +0100

audit (1:2.8.1-2) unstable; urgency=medium

  * Make auditd logs readable by the adm group by default (Closes: #759604)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 08 Nov 2017 18:39:12 +0100

audit (1:2.8.1-1) unstable; urgency=medium

  * New bugfix upstream release
  * debian/control: Move all packages from Priority: extra (which is
    deprecated) to Priority: optional

 -- Laurent Bigonville <bigon@debian.org>  Sun, 15 Oct 2017 13:06:41 +0200

audit (1:2.8-1) unstable; urgency=low

  * New upstream release
    - debian/libaudit1.symbols, debian/libauparse0.symbols: Add newly exported
      symbols

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Oct 2017 14:25:12 +0200

audit (1:2.7.8-1) unstable; urgency=medium

  * New upstream release
    - debian/libauparse0.symbols: Add newly exported symbol
  * debian/control: Bump Standards-Version to 4.1.1 (no further changes)
  * Bump debhelper compatibility to 10, drop dh-systemd and dh-autoreconf
    build-dep, these are not needed anymore

 -- Laurent Bigonville <bigon@debian.org>  Tue, 03 Oct 2017 16:10:39 +0200
