=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: audit
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               dh-systemd (>= 1.4),
+Priority: optional
+Maintainer: Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper (>= 10),
                dh-python <!nopython>,
 #               dh-golang,
                dpkg-dev (>= 1.16.1~),
@@ -22,7 +19,7 @@
                libpython3-all-dev <!nopython>,
                swig
 Build-Depends-Indep: golang-go
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Section: libs
 Homepage: https://people.redhat.com/sgrubb/audit/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/audit.git
@@ -44,7 +41,6 @@
 
 Package: libauparse0
 Architecture: linux-any
-Priority: optional
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: libaudit0, libaudit1 (<< 1:2.2.1-2)
@@ -71,7 +67,6 @@
 
 Package: libaudit1
 Architecture: linux-any
-Priority: optional
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libaudit-common (>= ${source:Version}),
          ${misc:Depends},
@@ -84,7 +79,6 @@
 
 Package: libaudit-common
 Architecture: all
-Priority: optional
 Depends: ${misc:Depends}
 Breaks: libaudit0, libaudit1 (<< 1:2.2.1-2)
 Replaces: libaudit0, libaudit1 (<< 1:2.2.1-2)
