=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,6 @@
 		--libdir=/lib/${DEB_HOST_MULTIARCH} \
 		--enable-shared=audit \
 		--enable-gssapi-krb5 \
-		--disable-listener \
 		--with-apparmor \
 		--with-prelude \
 		--with-libwrap \
@@ -146,6 +145,7 @@
 	#chmod o-wx debian/auditd/sbin/autrace
 	#chmod 750 debian/auditd/sbin/audispd
 	chmod -R o-rwx debian/auditd/var/log/audit
+	chgrp adm debian/auditd/var/log/audit
 	chmod -R o-rwx debian/auditd/etc/audit debian/auditd/etc/audisp debian/auditd/etc/audisp/plugins.d
 
 get-orig-source:
