## audit 2.8.3

=== debian/changelog ===
audit (1:2.8.3-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 09:24:15 +0000

audit (1:2.8.3-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Disable auditd network listener, with --disable-listener,
      to reduce the risk of a remote attack on auditd, which runs as root

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 15 May 2018 07:57:01 -0700

audit (1:2.8.3-1) unstable; urgency=medium

  [ Karsten Merker ]
  * Add pkg.audit.noldap build-profile to help bootstrap new architectures
    (Closes: #894314)

  [ Laurent Bigonville ]
  * New bugfix upstream release
  * debian/control: Bump Standards-Version to 4.1.4 (no further changes)
  * debian/rules: Use dh_missing instead of dh_install to list not installed
    files
  * debian/control: Add Rules-Requires-Root: binary-targets field
  * Drop old and unused debian/patches/DESACTIVATED:build-on-hppa patch
  * debian/control: Move git repository to salsa

 -- Laurent Bigonville <bigon@debian.org>  Thu, 26 Apr 2018 11:53:22 +0200

audit (1:2.8.2-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Disable auditd network listener, with --disable-listener,
      to reduce the risk of a remote attack on auditd, which runs as root

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 07 Feb 2018 15:59:52 -0800
