=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: audit
 Priority: optional
-Maintainer: Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-python <!nopython>,
 #               dh-golang,
@@ -10,7 +11,7 @@
 # audit sources embed their own patched version of libev
 #               libev-dev,
                libkrb5-dev,
-               libldap2-dev,
+               libldap2-dev <!pkg.audit.noldap>,
                libprelude-dev,
                libwrap0-dev,
                python-all-dev:any (>= 2.6.6-3~) <!nopython>,
@@ -19,13 +20,14 @@
                libpython3-all-dev <!nopython>,
                swig
 Build-Depends-Indep: golang-go
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Section: libs
 Homepage: https://people.redhat.com/sgrubb/audit/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/audit.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/audit.git
+Vcs-Git: https://salsa.debian.org/debian/audit.git
+Vcs-Browser: https://salsa.debian.org/debian/audit
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
+Rules-Requires-Root: binary-targets
 
 Package: auditd
 Section: admin
@@ -138,6 +140,7 @@
 Section: admin
 Architecture: linux-any
 Depends: auditd, ${misc:Depends}, ${shlibs:Depends}
+Build-Profiles: <!pkg.audit.noldap>
 Description: Plugins for the audit event dispatcher
  The audispd-plugins package provides plugins for the real-time
  interface to the audit system, audispd. These plugins can do things
