=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 ifeq ($(filter nopython,$(DEB_BUILD_PROFILES)),)
 include /usr/share/python/python.mk
 # For building bindings/swig/ and bindings/python/ for all Python version, these directories are cloned and build in addition to the main library
-PYDEFAULTVER := $(shell pyversions --default --version)                                                                                        
-PYVERS := $(shell pyversions --requested --version debian/control)                                                                             
+PYDEFAULTVER := $(shell pyversions --default --version)
+PYVERS := $(shell pyversions --requested --version debian/control)
 PYVERS := $(filter-out $(PYDEFAULTVER), $(PYVERS)) # $(PYDEFAULTVER)
 PY3DEFAULTVER := $(shell py3versions --default --version)
 PY3VERS := $(shell py3versions --requested --version debian/control)
@@ -30,6 +30,10 @@
   EXTRA_ARCH_TABLE := --with-hppa
 endif
 
+ifneq ($(filter pkg.audit.noldap,$(DEB_BUILD_PROFILES)),)
+  CONFIGURE_FLAGS += --disable-zos-remote
+endif
+
 %:
 	dh $@ --builddirectory=debian/build --buildsystem=autoconf $(DH_ADDONS)
 
@@ -43,6 +47,7 @@
 		--libdir=/lib/${DEB_HOST_MULTIARCH} \
 		--enable-shared=audit \
 		--enable-gssapi-krb5 \
+		--disable-listener \
 		--with-apparmor \
 		--with-prelude \
 		--with-libwrap \
@@ -125,8 +130,8 @@
 	mv debian/tmp/lib/${DEB_HOST_MULTIARCH}/pkgconfig/auparse.pc \
 		debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/auparse.pc
 
-override_dh_install:
-	dh_install --list-missing
+override_dh_missing:
+	dh_missing --list-missing
 
 override_dh_installexamples:
 	dh_installexamples -XMakefile
