## audit 2.8.4

=== debian/changelog ===
audit (1:2.8.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Andrej Shadura ]
  * Port auditd.init and augenrules to the POSIX shell

  [ Laurent Bigonville ]
  * d/p/06-do_not_hardcode_stdint_path.patch: Do not hardcode the path to
    stdint.h (Closes: #927946, #909967)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 25 Apr 2019 16:47:32 +0200

audit (1:2.8.4-2) unstable; urgency=medium

  * d/p/04-fix_ftbfs_tests.patch: Fix FTBFS in the test with parallel build
    (Closes: #907538)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 31 Aug 2018 07:33:31 +0200

audit (1:2.8.4-1) unstable; urgency=medium

  * New upstream version 2.8.4
  * debian/control: Bump Standards-Version to 4.2.1 (no further changes)
  * debian/control: Drop X-Python(3)-Version to please lintian
  * debian/docs: Stop installing TODO file as it's not shipped in the tarball
    anymore
  * debian/libauparse0.symbols: Remove lru symbols that are now hidden

 -- Laurent Bigonville <bigon@debian.org>  Tue, 28 Aug 2018 11:31:54 +0200
