=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,6 @@
 		--libdir=/lib/${DEB_HOST_MULTIARCH} \
 		--enable-shared=audit \
 		--enable-gssapi-krb5 \
-		--disable-listener \
 		--with-apparmor \
 		--with-prelude \
 		--with-libwrap \
