=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: audit
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laurent Bigonville <bigon@debian.org>
+Maintainer: Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-python <!nopython>,
 #               dh-golang,
@@ -20,13 +19,11 @@
                libpython3-all-dev <!nopython>,
                swig
 Build-Depends-Indep: golang-go
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Section: libs
 Homepage: https://people.redhat.com/sgrubb/audit/
 Vcs-Git: https://salsa.debian.org/debian/audit.git
 Vcs-Browser: https://salsa.debian.org/debian/audit
-X-Python-Version: >= 2.5
-X-Python3-Version: >= 3.2
 Rules-Requires-Root: binary-targets
 
 Package: auditd
