## audit 2.8.5

=== debian/changelog ===
audit (1:2.8.5-3ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable.  Remaining changes:
    - debian/rules: Disable auditd network listener, with --disable-listener,
      to reduce the risk of a remote attack on auditd, which runs as root
  * d/p/fix-header-definitions-for-gcc-10-ftbfs.patch: Cherry-pick
    upstream patch to fix FTBFS with gcc-10

 -- Alex Murray <alex.murray@canonical.com>  Thu, 06 Aug 2020 13:02:31 +0930

audit (1:2.8.5-3) unstable; urgency=medium

  * d/p/06-do_not_hardcode_stdint_path.patch: Update the patch to fix the
    python binding (Closes: #954257)
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Bump debhelper version to 12, drop autoreconf and systemd sequences, they
    are enabled by default now
  * debian/auditd.preinst: Drop ancient pam-auth-update cleanup
  * Add basic dep8 tests
  * Add debian/salsa-ci.yml file

 -- Laurent Bigonville <bigon@debian.org>  Sat, 28 Mar 2020 10:13:52 +0100

audit (1:2.8.5-2ubuntu6) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:42:38 +0100

audit (1:2.8.5-2ubuntu5) focal; urgency=medium

  * Revert previous upload; it ftbfs, and anyway libprelude should be kept
    on i386 because it's a build-dependency so something is wrong with
    germinate and should be fixed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Dec 2019 22:24:00 -0800

audit (1:2.8.5-2ubuntu4) focal; urgency=medium

  * Don't build audispd-plugins on i386, as it'll be uninstallable.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Dec 2019 20:56:25 -0800

audit (1:2.8.5-2ubuntu3) focal; urgency=medium

  * Rebuild against new libprelude28.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Nov 2019 09:06:40 +0100

audit (1:2.8.5-2ubuntu2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:26:20 +0000

audit (1:2.8.5-2ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Disable auditd network listener, with --disable-listener,
      to reduce the risk of a remote attack on auditd, which runs as root

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Aug 2019 23:37:35 -0700

audit (1:2.8.5-2) unstable; urgency=medium

  * Drop python-audit package, python 2 is EOL and it has not rdeps
  * debian/control: Bump Standards-Version to 4.4.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 22 Jul 2019 09:16:54 +0200

audit (1:2.8.5-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Disable auditd network listener, with --disable-listener,
      to reduce the risk of a remote attack on auditd, which runs as root

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Jul 2019 21:59:01 -0700

audit (1:2.8.5-1) unstable; urgency=medium

  * New upstream version
    - debian/patches/01-no-refusemanualstop.patch: Refreshed
    - debian/patches/04-fix_ftbfs_tests.patch: Dropped, merged upstream
    - debian/patches/06-do_not_hardcode_stdint_path.patch: Refreshed
  * debian/rules: On Ubuntu and derivatives, disable auditd network listener
    with --disable-listener
  * debian/control: Bump Standards-Version to 4.3.0 (no further changes)
  * debian/control: Mark golang-redhat-audit-dev as Multi-Arch: foreign

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Jul 2019 16:10:07 +0200

audit (1:2.8.4-3ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Disable auditd network listener, with --disable-listener,
      to reduce the risk of a remote attack on auditd, which runs as root

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 29 Apr 2019 10:38:16 -0700

audit (1:2.8.3-1ubuntu3) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 11:51:00 +0000
