=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: audit
 Priority: optional
-Maintainer: Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-python <!nopython>,
 #               dh-golang,
                dpkg-dev (>= 1.16.1~),
@@ -13,13 +14,11 @@
                libldap2-dev <!pkg.audit.noldap>,
                libprelude-dev,
                libwrap0-dev,
-               python-all-dev:any (>= 2.6.6-3~) <!nopython>,
-               libpython-all-dev (>= 2.6.6-3~) <!nopython>,
                python3-all-dev:any <!nopython>,
                libpython3-all-dev <!nopython>,
                swig
 Build-Depends-Indep: golang-go
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://people.redhat.com/sgrubb/audit/
 Vcs-Git: https://salsa.debian.org/debian/audit.git
@@ -31,6 +30,7 @@
 Architecture: linux-any
 Depends: lsb-base (>= 3.0-6), mawk | gawk, ${misc:Depends}, ${shlibs:Depends}
 Suggests: audispd-plugins
+Pre-Depends: ${misc:Pre-Depends}
 Description: User space tools for security auditing
  The audit package contains the user space utilities for
  storing and searching the audit records generated by
@@ -100,17 +100,6 @@
  files needed for developing applications that need to use the audit
  framework libraries.
 
-Package: python-audit
-Section: python
-Architecture: linux-any
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Provides: ${python:Provides}
-Build-Profiles: <!nopython>
-Description: Python bindings for security auditing
- The package contains the Python bindings for libaudit and libauparse, which
- are used to monitor systems for security related events. Python can be used to
- parse and process the security event messages.
-
 Package: python3-audit
 Section: python
 Architecture: linux-any
@@ -127,6 +116,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Built-Using: ${misc:Built-Using}
+Multi-Arch: foreign
 Description: Go client bindings for the libaudit library
  The package contains the Go bindings to libaudit that only allows for logging
  audit events.
