=== debian/rules ===
--- 
+++ 
@@ -5,20 +5,16 @@
 include /usr/share/dpkg/architecture.mk
 
 LDFLAGS += -Wl,--as-needed
-DH_ADDONS = --with autoreconf --with systemd
+DH_ADDONS =
 CONFIGURE_FLAGS =
 
 ifeq ($(filter nopython,$(DEB_BUILD_PROFILES)),)
-include /usr/share/python/python.mk
 # For building bindings/swig/ and bindings/python/ for all Python version, these directories are cloned and build in addition to the main library
-PYDEFAULTVER := $(shell pyversions --default --version)
-PYVERS := $(shell pyversions --requested --version debian/control)
-PYVERS := $(filter-out $(PYDEFAULTVER), $(PYVERS)) # $(PYDEFAULTVER)
 PY3DEFAULTVER := $(shell py3versions --default --version)
 PY3VERS := $(shell py3versions --requested --version debian/control)
 PY3VERS := $(filter-out $(PY3DEFAULTVER), $(PY3VERS))
-CONFIGURE_FLAGS += --with-python --with-python3
-DH_ADDONS += --with python2 --with python3
+CONFIGURE_FLAGS += --without-python --with-python3
+DH_ADDONS += --with python3
 else
 CONFIGURE_FLAGS += --without-python --without-python3
 endif
@@ -34,10 +30,17 @@
   CONFIGURE_FLAGS += --disable-zos-remote
 endif
 
+# Merge the last remaining Ubuntu specific change in Debian:
+# Disable auditd network listener to reduce the risk of a remote attack on
+# auditd, which runs as root
+ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes), yes)
+  CONFIGURE_FLAGS += --disable-listener
+endif
+
 %:
 	dh $@ --builddirectory=debian/build --buildsystem=autoconf $(DH_ADDONS)
 
-override_dh_auto_configure: debian/config-python-stamp $(PYVERS:%=debian/config-python%-stamp) $(PY3VERS:%=debian/config-python3-%-stamp)
+override_dh_auto_configure: debian/config-python-stamp $(PY3VERS:%=debian/config-python3-%-stamp)
 debian/config-python-stamp:
 	dh_testdir
 # We should also have "--with-golang" but it's not available in all arch and
@@ -47,16 +50,13 @@
 		--libdir=/lib/${DEB_HOST_MULTIARCH} \
 		--enable-shared=audit \
 		--enable-gssapi-krb5 \
+		--disable-listener \
 		--with-apparmor \
 		--with-prelude \
 		--with-libwrap \
 		--with-libcap-ng \
 		$(CONFIGURE_FLAGS) \
 		--with-arm --with-aarch64 ${EXTRA_ARCH_TABLE}
-	touch $@
-debian/config-python%-stamp: debian/config-python-stamp
-	cp -lpr debian/build/bindings/swig   debian/build/bindings/swig.$*
-	cp -lpr debian/build/bindings/python debian/build/bindings/python.$*
 	touch $@
 debian/config-python3-%-stamp: debian/config-python-stamp
 	cp -lpr debian/build/bindings/swig   debian/build/bindings/swig3.$*
@@ -67,14 +67,10 @@
 	$(RM) debian/*-stamp
 	dh_auto_clean
 
-override_dh_auto_build: debian/build-python-stamp $(PYVERS:%=debian/build-python%-stamp) $(PY3VERS:%=debian/build-python3-%-stamp)
+override_dh_auto_build: debian/build-python-stamp $(PY3VERS:%=debian/build-python3-%-stamp)
 debian/build-python-stamp: debian/config-python-stamp
 	dh_testdir
 	dh_auto_build
-	touch $@
-debian/build-python%-stamp: debian/config-python%-stamp debian/build-python-stamp
-	PYTHON=/usr/bin/python$* $(MAKE) -C debian/build/bindings/swig.$*/python    pyexecdir=$(call py_libdir_sh, $*)
-	PYTHON=/usr/bin/python$* $(MAKE) -C debian/build/bindings/python.$*/python2 pyexecdir=$(call py_libdir_sh, $*)
 	touch $@
 debian/build-python3-%-stamp: debian/config-python3-%-stamp debian/build-python-stamp
 	PYTHON=/usr/bin/python$* $(MAKE) -C debian/build/bindings/swig3.$*/python3   py3execdir=/usr/lib/python$*/dist-packages \
@@ -87,17 +83,13 @@
 	dh_testdir
 	dh_auto_install --sourcedir=debian/build --destdir=debian/tmp
 	touch $@
-debian/install-python%-stamp: debian/build-python%-stamp debian/install-python-stamp
-	PYTHON=/usr/bin/python$* $(MAKE) -C debian/build/bindings/swig.$*   pyexecdir=$(call py_libdir_sh, $*) DESTDIR=$(CURDIR)/debian/tmp install
-	PYTHON=/usr/bin/python$* $(MAKE) -C debian/build/bindings/python.$* pyexecdir=$(call py_libdir_sh, $*) DESTDIR=$(CURDIR)/debian/tmp install
-	touch $@
 debian/install-python3-%-stamp: debian/build-python3-%-stamp debian/install-python-stamp
 	PYTHON=/usr/bin/python$* $(MAKE) -C debian/build/bindings/swig3.$*/python3   py3execdir=/usr/lib/python$*/dist-packages DESTDIR=$(CURDIR)/debian/tmp install \
 	    PYTHON3_CFLAGS="$(shell python$*-config --cflags 2> /dev/null)" PYTHON3_LIBS="$(shell python$*-config --libs 2> /dev/null)" PYTHON3_INCLUDES="$(shell python$*-config --includes 2> /dev/null)"
 	PYTHON=/usr/bin/python$* $(MAKE) -C debian/build/bindings/python3.$*/python3 py3execdir=/usr/lib/python$*/dist-packages DESTDIR=$(CURDIR)/debian/tmp install \
 	    PYTHON3_CFLAGS="$(shell python$*-config --cflags 2> /dev/null)" PYTHON3_LIBS="$(shell python$*-config --libs 2> /dev/null)" PYTHON3_INCLUDES="$(shell python$*-config --includes 2> /dev/null)"
 	touch $@
-override_dh_auto_install: debian/install-python-stamp $(PYVERS:%=debian/install-python%-stamp) $(PY3VERS:%=debian/install-python3-%-stamp)
+override_dh_auto_install: debian/install-python-stamp $(PY3VERS:%=debian/install-python3-%-stamp)
 	# Remove some RedHat specific files
 	$(RM) debian/tmp/etc/rc.d/init.d/auditd
 	$(RM) debian/tmp/etc/sysconfig/auditd
