## audit 3.0

=== debian/changelog ===
audit (1:3.0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Missing Build-Depends: linux-libc-dev (>= 5.9). (Closes: #978056)

  [ Laurent Bigonville ]
  * d/t/libaudit-static-build: Add test for static linking against libaudit
  * Fix missing symbol in the static library, patch from upstream
    (Closes: #978448)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 06 Jan 2021 15:47:08 +0100

audit (1:3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Laurent Bigonville ]
  * New upstream version 3.0
    - Fix FTBFS with gcc-10 (Closes: #957020)
  * debian/control: Drop ancient Breaks/Replaces
  * d/auditd.postinst, d/audispd-plugins.postinst: Make removal of /etc/audisp
    non fatal
  * Drop d/p/06-do_not_hardcode_stdint_path.patch, merged upstream
  * debian/libaudit1.symbols: Add new export symbol
  * d/auditd.lintian-overrides: Drop
    init.d-script-missing-dependency-on-remote_fs override
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 20 Dec 2020 22:19:42 +0100

audit (1:3.0~alpha9-1) experimental; urgency=medium

  * debian/watch: Start tracking the 3.0 branch
  * New upstream version 3.0~alpha9
  * Drop debian/patches/05-use_bin_sh.patch, applied upstream
  * d/p/03-Set-log_group-adm.patch, d/p/06-do_not_hardcode_stdint_path.patch:
    Refreshed
  * debian/rules: Stop compiling alpha support on alpha architecture.
    The support for alpha architecture is gone, running audit should still
    work, but the translation of the syscalls will not work anymore
  * debian/rules: Remove --with-hppa flag, this is gone for a long time
  * Prelude support has been removed, drop flags, BD and installed files
  * debian/libaudit1.symbols: Add newly exported symbols.
    audit_strsplit and audit_strsplit_r are not exported anymore, but they
    were never meant to be public.
  * debian/rules: Drop the override for dh_missing, --list-missing is the
    default
  * debian/not-installed: sample-rules are already installed as examples
  * debian/libaudit-dev.examples: Drop contrib/skeleton.c, gone upstream
  * audispd executable has been merged back into the main auditd daemon.
    All configuration files have moved from /etc/audisp/plugins.d to
    /etc/audit/plugins.d.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Apr 2020 15:19:09 +0200
