=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: audit
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laurent Bigonville <bigon@debian.org>
+Maintainer: Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python <!nopython>,
 #               dh-golang,
@@ -12,13 +11,13 @@
 #               libev-dev,
                libkrb5-dev,
                libldap2-dev <!pkg.audit.noldap>,
-               libprelude-dev,
                libwrap0-dev,
+               linux-libc-dev (>= 5.9~),
                python3-all-dev:any <!nopython>,
                libpython3-all-dev <!nopython>,
                swig
 Build-Depends-Indep: golang-go
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: libs
 Homepage: https://people.redhat.com/sgrubb/audit/
 Vcs-Git: https://salsa.debian.org/debian/audit.git
@@ -30,6 +29,7 @@
 Architecture: linux-any
 Depends: lsb-base (>= 3.0-6), mawk | gawk, ${misc:Depends}, ${shlibs:Depends}
 Suggests: audispd-plugins
+Breaks: audispd-plugins (<< 1:3.0~)
 Pre-Depends: ${misc:Pre-Depends}
 Description: User space tools for security auditing
  The audit package contains the user space utilities for
@@ -42,8 +42,6 @@
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libaudit0, libaudit1 (<< 1:2.2.1-2)
-Replaces: libaudit0, libaudit1 (<< 1:2.2.1-2)
 Multi-Arch: same
 Description: Dynamic library for parsing security auditing
  The libauparse package contains the dynamic libraries needed for
@@ -56,8 +54,6 @@
 Section: libdevel
 Architecture: linux-any
 Depends: libauparse0 (= ${binary:Version}), ${misc:Depends}
-Breaks: libaudit-dev (<< 1:2.2.1-2)
-Replaces: libaudit-dev (<< 1:2.2.1-2)
 Multi-arch: same
 Description: Header files and static library for the libauparse0 library
  The audit-libs parse package contains the dynamic libraries needed for
@@ -79,8 +75,6 @@
 Package: libaudit-common
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: libaudit0, libaudit1 (<< 1:2.2.1-2)
-Replaces: libaudit0, libaudit1 (<< 1:2.2.1-2)
 Multi-Arch: foreign
 Description: Dynamic library for security auditing - common files
  The audit-libs package contains the dynamic libraries needed for
@@ -126,7 +120,7 @@
 Package: audispd-plugins
 Section: admin
 Architecture: linux-any
-Depends: auditd, ${misc:Depends}, ${shlibs:Depends}
+Depends: auditd (>= 1:3.0~), ${misc:Depends}, ${shlibs:Depends}
 Build-Profiles: <!pkg.audit.noldap>
 Description: Plugins for the audit event dispatcher
  The audispd-plugins package provides plugins for the real-time
