=== debian/tests/control ===
--- 
+++ 
@@ -20,3 +20,7 @@
 Tests: libauparse-build
 Depends: build-essential, libauparse-dev, pkg-config
 Restrictions: allow-stderr, superficial
+
+Tests: libaudit-static-build
+Depends: build-essential, libaudit-dev, pkg-config
+Restrictions: allow-stderr, superficial
